/* /PagesMobile/ChangeOrders/ChangeOrderDetails.razor.rz.scp.css */
/*.change-order-details {
    border: 1px solid black;
    margin-top: .5rem;
    margin-bottom: 1rem;
    padding: .4rem;
    padding-bottom: 1rem;
}

.services__item {
    display: flex;
    border-bottom: 1px solid black;
    padding: .2rem;
}

.services__item--col1 {
    flex: 0 0 50%;
}

.services__item--col2 {
    flex: 0 0 25%;
}
.services__item--col3 {
    flex: 0 0 25%;
}
.change-order-details-info {
    margin-top: 1rem;
}*/

.services[b-90ovkki215] {
    border: 1px solid black;
    margin-top: .5rem;
    padding: .4rem;
}

.services__item-fr[b-90ovkki215] {
    display: flex;
    border-bottom: 1px solid black;
    padding: .2rem;
}

.services__item-fr__col1[b-90ovkki215] {
    flex: 0 0 80%;
}

.services__item-fr__col2[b-90ovkki215] {
    flex: 0 0 1;
}

.totals[b-90ovkki215] {
    padding: 1rem 1rem;
}

.totals__item[b-90ovkki215] {
    display: flex;
}

.totals__item-label[b-90ovkki215] {
    flex: 0 0 75%;
    text-align: right;
}

.totals__item-value[b-90ovkki215] {
    flex: 0 0 25%;
    text-align: right;
}
/* /PagesMobile/MobileNotifications.razor.rz.scp.css */
.header[b-j5jwui3ker] {
    background: #40d6d9;
    padding: 5px;
    justify-content: start
}
.header label[b-j5jwui3ker]{
    font-weight: 500;
    font-size: 1.3rem;
}

.notifications[b-j5jwui3ker] {
    min-height: 70vh;
    padding: 8px;
    margin-top: 10px
}

.notification[b-j5jwui3ker] {
    border: 1px solid black;
    border-radius: 15px;
    padding: 5px 1rem;
    margin-bottom: 10px;
    background-color: #dddddd;
    min-height: 3.5rem;
    display: grid;
    grid-template-columns: minmax(12.5rem, 20rem) 1fr;
    grid-column-gap: 1rem;

}
.notification-unread[b-j5jwui3ker] {
    background-color: #a3c5f7;
    border: 2px solid #3a78e2;
}

.notifications_btn[b-j5jwui3ker]{
    display:flex;
    justify-content:center;
    margin-top: 2rem;
    margin-left: 3rem;
    margin-right: 3rem;
}

.notification__property[b-j5jwui3ker] {
    grid-column: 1 / 2;
}

.notification__comment[b-j5jwui3ker] {
    grid-column: 1 / 2;
    font-size: 0.83em;
}

.notification__icon[b-j5jwui3ker] {
    grid-column: 2 / 3;
    grid-row: 1 /3;
    justify-self: end;
}

/* /PagesMobile/WorkOrdersMobile/CompleteForm.razor.rz.scp.css */
.content[b-j56uub086r] {
    min-height: 80vh;
    background-color: #fff;
    padding: 1rem;
    font-weight: 500;
    font-size: 1.1rem;
}

.services[b-j56uub086r] {
    border: 1px solid black;
    margin-top: .5rem;
    padding: .4rem;
    margin-bottom: 1rem;
}

.services__item[b-j56uub086r] {
    display: flex;
    border-bottom: 1px solid black;
    padding: .2rem;
    font-weight: 400;
    font-size: .85rem;
}

.services__item-col-1-of-1[b-j56uub086r] {
    flex: 0 0 1;
}

.services__item-col-1-of-2[b-j56uub086r] {
    flex: 0 0 50%;
}
.services__item-col-1-of-3[b-j56uub086r] {
    flex: 0 0 33.33%;
}
.services__item-col-2-of-3[b-j56uub086r] {
    flex: 0 0 66.66%;
}



/* /PagesMobile/WorkOrdersMobile/PreCheckForm.razor.rz.scp.css */

.content[b-vu8ruvh1m7] {
    min-height: 80vh;
    background-color: #fff;
    padding: 1rem;
    font-weight: 500;
    font-size: 1.1rem;
}

.unit_info[b-vu8ruvh1m7] {
    margin: 1rem 1.2rem;
    background-color: #cccccc;
    padding: 1rem;
}

.unit_info__item[b-vu8ruvh1m7] {
    display:flex;
    justify-content:center;

}

.unit_info__item-label[b-vu8ruvh1m7] {
    flex: 0 0 50%;
    text-align:right;
}
.unit_info__item-value[b-vu8ruvh1m7] {
    flex: 0 0 50%;
    margin-left: .5rem;
}
.unit_questions[b-vu8ruvh1m7] {

    text-align:center;
}

.extra_services[b-vu8ruvh1m7] {
    margin-bottom: 1rem;
}
.pre_check_files[b-vu8ruvh1m7] {
    margin-bottom: 2rem;
}
/* /PagesMobile/WorkOrdersMobile/WorkOrdersMobile.razor.rz.scp.css */
.backIcon[b-39rtd7v8e2] {
    transform: translateY(-4.5rem);
    margin-left: 1rem;
    width: 20%;
}

.details[b-39rtd7v8e2] {
    background-color: #eeeeee;
    margin-bottom: 1rem;
    padding: .3rem 1rem;
    border-radius: 7px;
}

.details__item[b-39rtd7v8e2] {
    display: flex;
    border-bottom: 1px solid black;
    padding: 3px;
}

.details__item label[b-39rtd7v8e2] {
    font-weight: 500;
    flex: 0 0 40%;
}

.details__item p[b-39rtd7v8e2] {
    flex: 0 0 1;
}

[b-39rtd7v8e2] .services {
    border: 1px solid black;
    margin-top: .5rem;
    padding: .4rem;
}

[b-39rtd7v8e2] .services__item-fr {
    display:flex;
    border-bottom: 1px solid black;
    padding: .2rem;
}

[b-39rtd7v8e2] .services__item-fr__col1 {
    flex: 0 0 80%;
}

[b-39rtd7v8e2] .services__item-fr__col2 {
    flex: 0 0 1;
}

.quoted-service[b-39rtd7v8e2] {
    border: 1px solid black;
    margin-top: .5rem;
    padding: .4rem;
}
.quoted-service__name[b-39rtd7v8e2] {
    margin-bottom: 1rem;
}
.services__item-quoted[b-39rtd7v8e2] {
    display: flex;
    margin: .3rem 0;
}
.services__item-quoted-headers[b-39rtd7v8e2] {
    display: flex;
    border-bottom: 1px solid black;
}
.services__item-quoted__col-1[b-39rtd7v8e2] {
    flex: 0 0 20%;
}
.services__item-quoted__col-2[b-39rtd7v8e2] {
    flex: 0 0 60%;
}
.services__item-quoted__col-3[b-39rtd7v8e2] {
    flex: 0 0 20%;
}

.totals[b-39rtd7v8e2] {
    padding: 1rem 1rem;
}

.totals__item[b-39rtd7v8e2] {
    display:flex;
}

.totals__item-label[b-39rtd7v8e2]{
    flex: 0 0 75%;
    text-align:right;
}

.totals__item-value[b-39rtd7v8e2] {
    flex: 0 0 25%;
    text-align: right;
}

[b-39rtd7v8e2] .terms_and_conditions__terms{
    display:flex;
    justify-content:center;

}

[b-39rtd7v8e2] .terms_and_conditions__actions {
    display: flex;
    justify-content: center;
    gap: 2rem;
    margin-top: 1rem;
}

[b-39rtd7v8e2] .message-log {
    border: 1px solid black;
    padding: 5px;
    height: 9rem;
    overflow: auto;
        
}

.message-log-new[b-39rtd7v8e2] {
    border: 1px solid black;
    padding: 5px;
    height: 6rem;
    overflow: auto;
}

.files-btn[b-39rtd7v8e2] {
    margin: .5rem 0rem;
}

.approved-deny-section[b-39rtd7v8e2] {
    margin: 0;
}

.subcontactor-accept[b-39rtd7v8e2] {
    margin-bottom: 1rem;
    margin-top: 2rem;
}
.subcontactor-accept-label[b-39rtd7v8e2] {
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    margin-bottom: 1rem;
}

.subcontactor-accept-actions[b-39rtd7v8e2] {
    display: flex;
    justify-content:space-between
}

[b-39rtd7v8e2] .change-order-details {
    border: 1px solid black;
    margin-top: .5rem;
    margin-bottom: 1rem;
    padding: .4rem;
    padding-bottom: 1rem;
}

[b-39rtd7v8e2] .services__item {
    display: flex;
    border-bottom: 1px solid black;
    padding: .2rem;

}

[b-39rtd7v8e2] .services__item--col1 {
    flex: 0 0 50%;
}

[b-39rtd7v8e2] .services__item--col2 {
    flex: 0 0 25%;
}

[b-39rtd7v8e2] .services__item--col3 {
    flex: 0 0 25%;
}

[b-39rtd7v8e2] .change-order-details-info {
    margin-top: 1rem;
}
[b-39rtd7v8e2] .services__item-col-1-of-1 {
    flex: 0 0 1;
}

[b-39rtd7v8e2] .services__item-col-1-of-2 {
    flex: 0 0 50%;
}

[b-39rtd7v8e2] .services__item-col-1-of-3 {
    flex: 0 0 33.33%;
}

[b-39rtd7v8e2] .services__item-col-2-of-3 {
    flex: 0 0 66.66%;
    margin-left: 12px;
}
/* /PagesMobile/WorkRequest/WorkRequestServiceMobile.razor.rz.scp.css */
.service[b-0zrg602foc] {
    border: 1px solid #ccc;
    border-radius: 6px;
    box-shadow: 0 .2rem .4rem rgba(0, 0, 0, 0.2);
    padding: 1rem;
    margin-bottom: 1rem;
}

/* /Pages/Admin/RecurringWorkRequests/RecurringWOrkRequestForm.razor.rz.scp.css */
div[b-0blaycpff3]  .approval__table td{
    padding-right: 30px;
    padding-left: 30px;
}

div[b-0blaycpff3]  .approval__table .label {
    text-align: right;
}

div[b-0blaycpff3]  .week-input{
    display: inline-flex;
    width: 4rem;
    margin-top: -3px;
    margin-bottom: 0px;
}

div[b-0blaycpff3]  .week-input .mud-input{
    height: 25px !important;
}

div[b-0blaycpff3]  .approval-paper{
    display: flex;
    align-items: center;
}

div[b-0blaycpff3]  .service__remove-btn
{
    position: absolute;
    top: 15px;
    right: 15px;
}

div[b-0blaycpff3]  .service__card
{
    position: relative;
    background: #DDDDDD;
}
div[b-0blaycpff3]  .service__grid
{
    background: white;
    border-radius: 3px;
}

div[b-0blaycpff3]  .approval__paper
{
    background: #DDDDDD;
    display: flex;
    justify-content: center;
    width: fit-content;
}

div[b-0blaycpff3]  .approval__input
{
    background: white;
    border-radius: 6px;
}

div[b-0blaycpff3]  .actions__container
{
    display: flex;
    justify-content: center;
}
/* /Pages/Index.razor.rz.scp.css */

main-container[b-rietq2u8jm] {
    padding: 30px;
}

.dashboard-items-container[b-rietq2u8jm] {
    margin-top: 25px;
    padding: 30px;
    height: 75vh;
    overflow: scroll;
    backface-visibility: hidden;
       
}

.dashboard-item-container[b-rietq2u8jm] {
    background: #ddd;
    margin: 10px;
    padding: 0px 10px;
    border-radius: 20px;
    transition: 0.3s;
    min-height: 80px;
}

.dashboard-item-container:hover[b-rietq2u8jm] {
    border: 2px solid #4e8be0;
    transform: scale(1.01);
}

.dashboard-item[b-rietq2u8jm] {
    padding: 10px;
    font-size: 1rem;
    display:flex;
    justify-content:space-between
}

.item-header[b-rietq2u8jm] {
    display: block;
    font-weight: 700;
    letter-spacing: 2px
}

.item-description[b-rietq2u8jm] {
    display: block;
    font-size: .9em;

}

.icon-container[b-rietq2u8jm] {
    align-self:end;
    cursor:pointer;
}

@media (max-width: 768px) {
    .dashboard-items-container[b-rietq2u8jm] {
        padding: 5px;

    }
    .dashboard-item-container[b-rietq2u8jm] {
        min-height: 50px;
    }

    .dashboard-item[b-rietq2u8jm] {
        padding: 10px;
        font-size: 0.7rem;
        display: flex;
        justify-content: space-between
    }
    .item-header[b-rietq2u8jm] {
        display: block;
        font-weight: 700;
        letter-spacing: 1px
    }

    .item-description[b-rietq2u8jm] {
        display: block;
        font-size: .9em;
    }

}
/* /Pages/Invoicing/InvoiceForm.razor.rz.scp.css */
[b-pru30d992d] .pLabel {
    flex: 0 0 50%;
    text-align: right;
    margin-right: 1rem;
}

.totals-container[b-pru30d992d] {
    /*//margin-left: 5%;*/
}
[b-pru30d992d] .totals-item:last-child {
    border-top: 1px solid black;
    padding-top: 5px;
}

[b-pru30d992d] .totals-item {
    display: flex;
    padding-bottom: 5px;
}

[b-pru30d992d] .totals-item__label {
    flex: 0 0 50%;
    display:flex;
    justify-content:end;
}

[b-pru30d992d] .totals-item__label-total {
    font-weight: 600;

}

[b-pru30d992d] .totals-item__value {
    flex: 1;
    margin-left: 1rem;
    display: flex;
    justify-content: end;
    padding-right: 1rem;
}

.inv-date[b-pru30d992d]{
    width: 25% !important;
}

.inv-status[b-pru30d992d] {
    width: 35% !important;
}


@media (max-width: 768px) {
    .inv-date[b-pru30d992d] {
        width: 100% !important;
        
    }
    .inv-status[b-pru30d992d] {
        width: 100% !important;
    }
}

/* /Pages/Payroll/PayrollForm.razor.rz.scp.css */
[b-1waqwikowa] .pLabel {
    min-width: 100px;
    text-align: right
}

.totals-container[b-1waqwikowa] {
    margin-left: 20%;
}

[b-1waqwikowa] .totals-item:last-child {
    border-top: 1px solid black;
    padding-top: 5px;
}

[b-1waqwikowa] .totals-item {
    display: flex;
    padding-bottom: 5px;
}

[b-1waqwikowa] .totals-item__label {
    flex: 0 0 50%;
    display: flex;
    justify-content: end;
}

[b-1waqwikowa] .totals-item__label-total {
    font-weight: 600;
}

[b-1waqwikowa] .totals-item__value {
    flex: 1;
    margin-left: 1rem;
    display: flex;
    justify-content: end;
    padding-right: 1rem;
}

.inv-date[b-1waqwikowa] {
    width: 25% !important;
}

.inv-status[b-1waqwikowa] {
    width: 35% !important;
}
/* /Pages/Payroll/PayrollIndex.razor.rz.scp.css */
.status-actions-container[b-yycohiewvk] {
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
    padding-bottom: 0;
}

.status-actions__label[b-yycohiewvk] {
    display: flex;
    align-self: center;
    margin-right: 8px
}

.status-actions__dp[b-yycohiewvk] {
    width: 20%;
    margin-right: 8px
}


@media (max-width: 768px) {
    .status-actions-container[b-yycohiewvk] {
        flex-wrap:wrap;
    }
    .status-actions__label[b-yycohiewvk] {
        width: 100%;
    }
        .status-actions__dp[b-yycohiewvk] {
        width: 100%;
        margin-right: 8px;
  
    }
    .status-actions__btn[b-yycohiewvk] {
        display:block;
        width: 100%;
    }
}

/* /Pages/WorkReqOrders/Header.razor.rz.scp.css */
*[b-tjjgl54u83] {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.header__details[b-tjjgl54u83] {
    padding: 10px;
    border: 2px solid #ccc;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.11);
}

.header__details__Label__Container[b-tjjgl54u83] {
    background-color: #fff;
    width: 5rem;
    transform: translateY(-10px) translateX(10px);
    text-align:center;
}

.header__details__Label[b-tjjgl54u83] {
    font-weight: 600;
    text-align: center;
    letter-spacing: 3px;


}

.header__details__icon[b-tjjgl54u83] {
    display: flex;
    justify-content: space-between;
    transform: translateY(-10px)
}

.attention[b-tjjgl54u83]{
/*    width: 40%;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 3px 3px;
    background-color: pink;*/
  
}

.attention label[b-tjjgl54u83] {
    color:red;
}

/* /Pages/WorkReqOrders/PropertyInfoForm.razor.rz.scp.css */
.files-container[b-4az7kqbor6] {
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 5px ;
    max-height:140px;
    overflow:auto;

}


.file-label[b-4az7kqbor6] {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 10px;
    color: #01b4fb;
    cursor: pointer;
    text-decoration: underline;
    
}
/* /Pages/WorkReqOrders/Tabs/ChangeOrderTab.razor.rz.scp.css */

body[b-73wndf4i1z] {
    color: black !important;
}

.change-order-container[b-73wndf4i1z] {
    min-height: 400px;
    margin-top: 1.5rem;
}

.editable-service-name[b-73wndf4i1z] {
    color: #2c9bf4 !important;
    text-decoration: underline !important;
    cursor: pointer !important
}

.editable-service-name__desc[b-73wndf4i1z] {
    color: #656565 !important;
}
.totals-container[b-73wndf4i1z] {
    /*    border-bottom: 1px solid black;*/
    color: black !important;
}

.totals_item[b-73wndf4i1z] {
    display: flex;
    justify-content: space-between;
}

.totals_item-total[b-73wndf4i1z] {
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
}

.totals_item:not(:last-child)[b-73wndf4i1z] {
    margin-bottom: 15px;
}

.totals_item:last-child[b-73wndf4i1z] {
/*    border-bottom: 1px solid black;*/
}

.totals_label-container[b-73wndf4i1z] {
    width: 40%;
    text-align: right;
    margin-right: 5px;
}

.totals_info[b-73wndf4i1z] {
    width: 30%;
    text-align: right;
    padding: 0 10px;
}

.totals_label[b-73wndf4i1z] {
    display: inline-block;
    text-align: right;
    font-weight: 700;
}

.totals_label-heading[b-73wndf4i1z] {
    display: inline-block;
    text-align: right;
    font-weight: 700;
    padding: 0 10px;
}

.totals-container .totals_info .currencyInput > input[b-73wndf4i1z] {
    text-align: end !important;
}
.approval-information-box[b-73wndf4i1z] {
    margin-top: 1rem;
    background: #dddddd;
    padding: 1rem;
}

.approval-information-item[b-73wndf4i1z] {
    display: flex;
}

.approval-label-container[b-73wndf4i1z] {
    width: 40%;
    text-align: right;
    align-self: center;
    color: black !important;
}

.approval-label[b-73wndf4i1z] {
    font-weight: 400;
}


.approval-control[b-73wndf4i1z] {
    width: 60%;
    margin-left: 1rem;
}

.approval-control > .form-control[b-73wndf4i1z] {
    width: 60%;
    margin-bottom: .5rem;
    height: 2rem;
    border-radius: 5px;
}

.approval-date[b-73wndf4i1z] {
    margin-left: 10px;
    color: black !important;
}

.last-seen[b-73wndf4i1z] {
    text-align: center;
    color: black;
}

/* /Pages/WorkReqOrders/Tabs/SubcontractorTab.razor.rz.scp.css */
.sucontractor-container[b-w9x4qaj7m1] {
    min-height: 400px;
    margin-top: 1.5rem;
}

.subcontractor-form[b-w9x4qaj7m1] {
    padding: .8rem;
    background: #eee;
    min-height: 40rem;
    border-radius: 4px;
}

.subcontractor-form__label[b-w9x4qaj7m1] {
    font-size: 1rem;
    font-weight: 700;
    margin-bottom: 1.5rem;
}

.subcontractor-form__radio[b-w9x4qaj7m1] {
    display: flex;
}

.subcontractor-form__radio-label[b-w9x4qaj7m1] {
    width:60%;
    align-self:center;
}

.subcontractor-form__radio-control[b-w9x4qaj7m1] {
    width: 40%;
    align-self: center;
    height: 2.2rem;
}

.subcontractor-form__textarea[b-w9x4qaj7m1]{
    background: #fff;
    border-radius: 6px;
}
.subcontractor-form__input[b-w9x4qaj7m1] {
    background: #fff;
    border-radius: 6px;
}

.subcontractor-form__checkboxes[b-w9x4qaj7m1]{
    width: 40%;
    margin-bottom: 1rem;
}
/*Work complete form styles*/
.subcontractor-form__services[b-w9x4qaj7m1] {
    width: 80%;
    margin-bottom: 2rem;
}
.subcontractor-form__services__item[b-w9x4qaj7m1]{
    display:flex;
 /*   height:2.5rem;*/

     
}
.subcontractor-form__services__item:not(:first-child)[b-w9x4qaj7m1] {
    border-bottom: 1px solid black;
}
.subcontractor-form__services__item-service[b-w9x4qaj7m1] {
    width: 50%;
    align-self: center;
}
.subcontractor-form__services__item-service label[b-w9x4qaj7m1] {
    font-size: .8rem;
    font-weight: 700;
}
.subcontractor-form__services__item-sub-status[b-w9x4qaj7m1] {
    font-size: .8rem;
    font-weight: 700;
}
.subcontractor-form__services__item-sub-status[b-w9x4qaj7m1] {
    width: 50%;
    text-align: center;
    align-self: center;
}
.subcontractor-form-attachments label[b-w9x4qaj7m1] {
    font-size: .8rem;
    font-weight: 700;
    margin-top: 1rem;
}
.subcontractor-form-video[b-w9x4qaj7m1] {
    margin-top: 1rem;
}

.subcontractor-form-video__radio[b-w9x4qaj7m1] {
   padding-left: 8px;
}


/* /Pages/WorkReqOrders/Tabs/SummaryTab.razor.rz.scp.css */
.editable-service-name[b-9ls62fxtre] {
    color: #2c9bf4 !important;
    text-decoration: underline !important;
    cursor: pointer !important
}
.editable-service-name__desc[b-9ls62fxtre] {
    color: #656565
}


.summary-container[b-9ls62fxtre] {
    min-height: 400px;
    margin-top: 1.5rem;
}

.confirm-availability[b-9ls62fxtre] {
    display: inline-block;
    color: Red
}

.information-label[b-9ls62fxtre] {
    font-weight:700;
    display:inline-block;
    width:8rem;
    text-align:right;
    margin-right: 5px;
        
}

.totals-container[b-9ls62fxtre] {
/*    border-bottom: 1px solid black;*/
}
.totals_item[b-9ls62fxtre] {
    display:flex;
    justify-content:space-between;
   
}
.totals_item-total[b-9ls62fxtre] {
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
}
.totals_item:not(:last-child)[b-9ls62fxtre]{
    margin-bottom:15px;
}
.totals_item:last-child[b-9ls62fxtre] {
    border-bottom: 1px solid black;
}
.totals_label-container[b-9ls62fxtre] {
    width: 40%;
    text-align: right;
    margin-right:5px;
}
.totals_info[b-9ls62fxtre] {
    width: 30%;
    text-align: right;
    padding: 0 10px;
}

.totals_label[b-9ls62fxtre] {
    display: inline-block;
    text-align: right;
    font-weight: 700;
}
.totals_label-heading[b-9ls62fxtre] {
    display: inline-block;
    text-align: right;
    font-weight: 700;
    padding: 0 10px;
}

.totals-container .totals_info .currencyInput > input[b-9ls62fxtre] {
    text-align: end !important;
}

.approval-information-box[b-9ls62fxtre] {
    margin-top: 1rem;
    background: #dddddd;
    padding: 1rem;
}

.approval-information-item[b-9ls62fxtre] {
    display:flex;
}
.approval-label-container[b-9ls62fxtre] {
    width:40%;
    text-align:right;
    align-self:center;
}
.approval-label[b-9ls62fxtre] {
   font-weight:400;
}


.approval-control[b-9ls62fxtre] {
    width: 60%;
    margin-left: 1rem;
}
.approval-control > .form-control[b-9ls62fxtre] {
    width: 60%;
    margin-bottom: .5rem;
    height: 2rem;
    border-radius: 5px;
}
.approval-date[b-9ls62fxtre] {
    margin-left: 10px;
}

.last-seen[b-9ls62fxtre] {
    text-align: center;
}

/* GO BACK ORDERS STYLES*/
.goBack-totals-container[b-9ls62fxtre]{
 /*   text-align:right*/
 padding: 1rem;
}

.goBack-totals-container__row[b-9ls62fxtre] {
    display:flex;
    align-items: center;
  /*  justify-content: space-between*/
}
.goBack-totals-container__label[b-9ls62fxtre] {
    flex: 0 0 60%;
    text-align:right;
    font-size: 1rem;
    font-weight: bold;
}
.goBack-totals-container__input_cont[b-9ls62fxtre] {
    flex: 0 0 40%;
    padding-left: 0.5rem;
    justify-content: end;


}
.goBack-totals-container__input[b-9ls62fxtre] {
    display: flex;

    align-items: center;
}

.goBack-totals-container__label-price[b-9ls62fxtre] {
    flex: 0 0 40%;
    text-align: right;
}

.invoice-status-container[b-9ls62fxtre]{
   margin-top: 2rem;
   margin-left: 50%;
}


/* /Pages/WorkReqOrders/Tabs/SupervisionTab.razor.rz.scp.css */
.supervison-tab-container[b-q0u0hne88u] {
    min-height: 400px;
    margin-top: 1.5rem;
}

.supervison-tab-container__estimated-time[b-q0u0hne88u] {
    align-self: center;
    margin-left: .8rem;
}

.supervison-tab-container__estimated-time-hrlabel[b-q0u0hne88u] {
    font-size: 1.3rem;
}
/* /Pages/WorkReqOrders/WorkReqOrderMainPage.razor.rz.scp.css */
.order_details[b-maq249mxmg] {
    min-height: 85vh;
    background: #fff;
    padding: 10px;
    border-radius:5px;
}

div .text-danger-custom[b-maq249mxmg]::deep  {
    color: red !important;
}

/* /Pages/WorkRequests/CalendarModal.razor.rz.scp.css */
.modal-header[b-vfk37256as] {
    display:flex;
    justify-content: space-between;
    padding-bottom:15px;
}

.modal-header-label[b-vfk37256as] {
    font-size: 1.2rem;
    font-weight: 700;
    align-self: center
}

.modal-header-icon[b-vfk37256as] {

}

@media (max-width: 768px) {
    .modal-header[b-vfk37256as] {
        display: flex;
        justify-content: space-between;
        padding-bottom: 5px;
        margin-bottom: 8px;
    }
    .modal-header .modal-header-label[b-vfk37256as] {
        font-size: .75rem;
        font-weight:700;
        align-self:center
    }
    .modal-header-icon[b-vfk37256as] {
        transform:scale(.6);
        width: 20%;
        
    }
    [b-vfk37256as] .mud-dialog.mud-dialog-width-md.mud-dialog-width-full.mobile {
        height: 500px !important;
    }
}
/* /Shared/Components/Calendar/CustomCalendar.razor.rz.scp.css */

.topBar[b-dss3hlowb2] {
    display: flex;
    width: 100%;
    justify-content: space-between;
    border: 1px solid #777;
    padding:8px;
}



@media (max-width: 768px) {
    .calendar-container[b-dss3hlowb2] {
        width:200%;
        transform: scale(.5);
        transform-origin: top left;
    }

    .topBar[b-dss3hlowb2] {
        display: flex;
        width: 100%;
        justify-content: space-between;
        padding: 15px;
        
    }
    .day-labels[b-dss3hlowb2] {
        font-size: .84rem;
    }


}
